preset: package

namespace: Orchestra\Canvas\Core

paths:
  src: src
  resource: resources

factory:
  path: database/factories

migration:
  path: database/migrations
  prefix: ''

console:
  namespace: Orchestra\Canvas\Core\Commands

provider:
  namespace: Orchestra\Canvas\Core

testing:
  namespace: Orchestra\Canvas\Core\Tests
